Bug 98262 - [Maintainer Update] port www/phpmyfaq - change installation directory
Summary: [Maintainer Update] port www/phpmyfaq - change installation directory
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-01 06:50 UTC by babak
Modified: 2006-06-05 21:06 UTC (History)
0 users

See Also:


Attachments
phpmyfaq.patch (327 bytes, patch)
2006-06-01 06:50 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-06-01 06:50:18 UTC

www/data -> www
Comment 1 Aaron Dalton freebsd_committer 2006-06-03 06:15:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

I'll take it.
Comment 2 Aaron Dalton freebsd_committer 2006-06-05 21:06:06 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!